<?php
function bonus() {
/*
if (($user['vk_ank_name']==NULL) OR ($user['strana_icon']==0)){
echo '<div class="pa">Вы не можете получить бонус, так как выполнены не все пункты!</div>'; 
}else{
*/
echo '<div class="pa"><foot color="red">&rarr;</font> <a href="/page/bonus3000.php">Забрать бонус</a></div>';
}
?>
